<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$gar_id=limpiar($_GET['id']);
$borrar_sql=mysqli_query($con,"DELETE FROM garantias WHERE gar_id=$gar_id") or die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>garantia!</strong> Eliminada correctamente.
</div>';
      